/*
.errFld {border: 1px solid #F00; }
.errMsg { color: #C33; }
.entry-content table td, .entry-content table th, .mceContentBody table td, .mceContentBody table th {border: 0px; }
label { display: block; }
input[type=submit] { background: #c62765; color: white }
tbody { border: 0px }
.tab { margin-left: 40px; }
.disabled { font-weight: lighter; }
*/

label, input {
display: block;
}
input {
width: 85%;
padding: 10px;
margin-bottom: 15px;
}

input:required {
border-right: 10px solid gray;
}

input:optional {
border-right: 10px solid silver;
}

input:focus:invalid {
border-left: 10px solid red;
}

input:focus:valid {
border-left: 10px solid green;
}

.nowrap label, .nowrap input {
display: inline;
width: auto;
}
.nowrap input:optional {
border: 0;
}

textarea {
width: 90%;
height: 150px;
}

fieldset {
margin-bottom: 30px;
background-color: #DDD;
}

legend {
background-color: #DDD;
padding: 2px 12px;
}

input[type=submit] {
font-size: large;
width: 100%;
padding: 15px;
margin-top: 25px;
border: none;
}

.notice {
font-weight: bold;
}

.highlight {
color: red;
font-weight: bolder;
}

.active {
background-color: #c80;
}

.radio-inline {
margin-left: 0 !important;
}

#manage-authors button[name*=author] {
display: none;
}